微慑信息网

CVE-2008-1342-漏洞详情

CVE-2008-1342
CVSS 4.3
发布时间 :2008-03-17 12:44:00
修订时间 :2008-09-05 17:37:29
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in the search feature in Polymita BPM-Suite and CollagePortal allow remote attackers to inject arbitrary web script or HTML via the (1) _q and (2) lucene_index_field_value parameters. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.


[CNNVD]Polymita BPM-Suite 和 CollagePortal search feature多个跨站脚本攻击漏洞(CNNVD-200803-235)

        Polymita BPM-Suite 和 CollagePortal的search feature存在的多个跨站脚本攻击漏洞。远程攻击者通过(1) _q和 (2) lucene_index_field_value 参数来注入任意web脚本或HTML。


CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]


CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]


CPE (受影响的平台与产品)

cpe:/a:polymita_technologies:bpm_suite
cpe:/a:polymita_technologies:collageportal


OVAL (用于检测的技术细节)

未找到相关OVAL定义


官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1342

(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2008-1342

(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200803-235

(官方数据源) CNNVD


其它链接及资源

http://secunia.com/advisories/29355


(VENDOR_ADVISORY)  SECUNIA  29355


漏洞信息

Polymita BPM-Suite 和 CollagePortal search feature多个跨站脚本攻击漏洞
中危 跨站脚本
2008-03-17 00:00:00 2008-09-05 00:00:00
本地  
        Polymita BPM-Suite 和 CollagePortal的search feature存在的多个跨站脚本攻击漏洞。远程攻击者通过(1) _q和 (2) lucene_index_field_value 参数来注入任意web脚本或HTML。


公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:


        http://www.polymita.com/portal/polymita/bpm-suite


漏洞信息


43110
Polymita Multiple Products Search Multiple Parameter XSS

Remote / Network Access

Input Manipulation
Loss of Integrity
Exploit Public


漏洞描述

Polymita BPM-Suite and CollagePortal contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate “_q” and “lucene_index_field_value” variables upon submission to the script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.


时间线


2008-03-13

Unknow
Unknow Unknow


解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.


相关参考


漏洞作者

本文标题:CVE-2008-1342-漏洞详情
本文链接:
(转载请附上本文链接)
http://vulsee.com/archives/vulsee_2019/0713_3345.html
转载请附本站链接,未经允许不得转载,,谢谢:微慑信息网-VulSee.com » CVE-2008-1342-漏洞详情
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

微慑信息网 专注工匠精神

访问我们联系我们